package com.appsflyer.deeplink;

import com.bytedance.covode.number.Covode;

public interface DeepLinkListener {
    static {
        Covode.recordClassIndex(2563);
    }

    void onDeepLinking(DeepLinkResult deepLinkResult);
}
